/* ================================
    Default styles FOR DotNetNuke
   ================================
*/   

/* background color for the content part of the pages */
Body
{
    background-color: white;
}

.PagingTable {
    width: 100%;
    background-color: #FFFFFF;
    border: #003366 1px solid; 
}

.ControlPanel {
    position: relative;
    width: 100%;
    background-color: #FFFFFF;
    border-bottom: #000000 2px solid;
    font: normal 12px Arial, Helvetica;
    z-index: 10;
}

div.ControlPanelLogo
{
	background-color:#A4000A;
	color:#FFFFFF;
	vertical-align:top;
	height:28px;
	width:115px;
	float:left;
	border-bottom: solid 1px #000000;
}

div.ControlPanelModulesTab 
{
	background-color:#DEDDDD;
	padding: 7px 0px 0px 5px;
	margin: 0px;
	height: 22px;
	width: 70px;
	border-right: solid 1px #000000;
	border-left: solid 1px #000000;
	float:left;
}

div.ControlPanelTop
{
	background-color: #BCBBBB;
	vertical-align: top;
	border-bottom: solid 1px #000000;
	height: 28px;
	left:187px;
}

div.ControlPanelBottom
{
	background-color: #dedddd;
	background-image: url(sckbar_logo_extender.jpg);
	background-repeat: repeat-y;
	width: 100%;
	color: #000000;
}

.ControlPanelModuleAction span
{
	margin-right: 5px;
}

div.ControlPanelModules
{
	position:relative;
	background-color:#DEDDDD;
	padding: 5px 0px 5px 10px;
	left:115px;
	border-left: solid 1px #000000;
	width: 700px;
}

ul.ControlPanelMenu
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

li.ControlPanelMenuItem
{
	list-style-type: none;
	float: left;
	margin: 0px 5px 0px 5px;
}

li.ControlPanelMenuItem span.SubHead
{
	display:block;
	padding: 7px;
	cursor:default;
}

div.ControlPanelModulesTab span.SubHead
{
	margin:0px;
	padding: 0px;
}

li.ControlPanelMenuItem:hover .SubHead
{
	background-color: #A4000A;
	color: #FFFFFF;
}

li.ControlPanelMenuItem:hover ul.ControlPanelMenuItemDropDown, li.sfhover ul
{
	left:auto;
	z-index: 200;
}

ul.ControlPanelMenuItemDropDown
{
	list-style-type: none;
	border: solid 1px #000000;
	margin:0px;
	padding:5px;
	position:absolute;
	background-color:#EEEEEE;
	left: -999px;
	text-align:left;
}

ul.ControlPanelMenuItemDropDown li
{
	list-style-type: none;
	margin:0px;
	padding-right: 20px;
}

ul.ControlPanelMenuItemDropDown li a
{
	color:#000000;
	text-decoration:none;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 20px;
	padding-right: inherit;
}

ul.ControlPanelMenuItemDropDown li:hover
{
	background-color: #A4000A;
}

ul.ControlPanelMenuItemDropDown li:hover a
{
	color: #FFFFFF;
}

ul.ControlPanelRadio li
{
	padding:0px;
}

ul.ControlPanelRadio li:hover
{
	background-color: #EEEEEE;
}

ul.ControlPanelRadio li table
{
	padding: 0px;
	color:#000000;
}

ul.ControlPanelRadio li td
{
	width: 75px;
	padding: 0px 10px 0px 10px;
}

ul.ControlPanelRadio li:hover td:hover
{
	background-color: #A4000A;
	color: #FFFFFF;
}

ul.ControlPanelRadio li:hover td:hover span *
{
	cursor:pointer;
}

div.ControlPanelAccount
{
	float:right;
	padding: 5px;
}

div.ControlPanelAccount a.SkinObject
{
	color:#000000;
	font-weight: normal;
	text-decoration: underline;
}

.ControlPanel table 
{
	padding:5px 10px 0px 0px;
}

table#tblModules 
{
	margin:0px 0px 0px 55px;
}

ul.ControlPanelMenuItemDropDown li a.ControlPanelDisabled
{
    font: normal 12px Arial, Helvetica;
    color: Silver;
    cursor: default;
}

.SkinObject {
    color: #003366;
    font: bold 8.5pt Tahoma, Arial, Helvetica;
    text-decoration: none;
}

A.SkinObject:link {
    text-decoration: none;
    color:#003366;
}

A.SkinObject:visited  {
    text-decoration: none;
    color:#003366;
}

A.SkinObject:hover    {
    text-decoration: none;
    color:#003366;
}

A.SkinObject:active   {
    text-decoration: none;
    color:#003366;
}

/* style for module titles */
.Head   {
    font: normal 20px Tahoma, Arial, Helvetica;
    color: #333333;
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font: bold 11px Tahoma, Arial, Helvetica;
    color: #000000;
    /*color: #003366;*/
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font: bold 11px Tahoma, Arial, Helvetica;
    color: black;
}

/* text style used for most text rendered by modules */
.Normal,.NormalDisabled
{
    font: normal 11px Tahoma, Arial, Helvetica;
}

/* text style used for rendered text which should appear disabled */
.NormalDisabled
{
    color: Silver;
}

/* text style used for rendered text which requires emphasis */
.NormalBold
{
    font: bold 11px  Tahoma, Arial, Helvetica;
}

/* text style used for error messages */
.NormalRed
{
    font: bold 12px Tahoma, Arial, Helvetica;
    color: #ff0000;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font: normal 12px Tahoma, Arial, Helvetica;
}

/* styles used by Data Grids */
.DataGrid_AlternatingItem
{
    background-color: White;
    color: Red;
    font: normal 10px Tahoma, Arial, Helvetica;
}
.DataGrid_Container
{
    background-color: Transparent;
}
.DataGrid_Footer
{
    background-color: White;
}
.DataGrid_Header
{
    background-color: Transparent;
    color: Black;
    font: bold 10px Tahoma, Arial, Helvetica;
    text-align: center;
}
.DataGrid_Item
{
    background-color:Transparent;
    color: Black;
    font: normal 10px Tahoma, Arial, Helvetica;
}
.DataGrid_SelectedItem
{
    background-color: Silver;
    color: Blue;
    font: normal 10px Tahoma, Arial, Helvetica;
}

/* styles used by TreeMenu Skin Object */
.TreeMenu_Node 
{
    font: normal 12px Tahoma, Arial, Helvetica;
}

.TreeMenu_NodeSelected
{
    font: normal 12px Tahoma, Arial, Helvetica;
    background-color: #dcdcdc; 
}

A.TreeMenu_Node:link, A.TreeMenu_NodeSelected:link {
    text-decoration: none;
    color: #003366;
}

A.TreeMenu_Node:visited, A.TreeMenu_NodeSelected:visited  {
    text-decoration: none;
    color: #003366;
}

A.TreeMenu_Node:hover, A.TreeMenu_NodeSelected:hover    {
    text-decoration: none;
    color: #ff0000;
}

A.TreeMenu_Node:active, A.TreeMenu_NodeSelected:active   {
    text-decoration: none;
    color: #003366;
}

/* styles used in the FileManager */
.FileManager
{
	border: black 1px solid;
	height: 400px;
}
.FileManager_ToolBar
{
	border-bottom: black 1px solid;
	height: 25px;
}
.FileManager_Explorer
{
	height:100%;
	border: dimgray 1px solid;
	background-color: White;
	margin: 2px;
}

.FileManager_FileList 
{
	height:100%;
	border: dimgray 1px solid;
	background-color: White;
	margin: 2px;
	overflow: auto;
}

.FileManager_MessageBox 
{
	text-align: center;
	vertical-align: middle;
	background-color: White;
	padding: 25px;
}

.FileManager_Header
{
    font: bold 11px Tahoma, Arial, Helvetica;
    color: #E7E7FF;
    background-color: #9EBFF6;
    border-bottom: dimgray 1px solid;
    height: 25px;
}

.FileManager_Pager
{
    font: bold 11px Tahoma, Arial, Helvetica;
    background-color: #EEEEEE;
    border-top: dimgray 1px solid;
    height: 25px;
}

.FileManager_StatusBar
{
    font: normal 11px Tahoma, Arial, Helvetica;
    background-color: #dedfde;
    height: 25px;
    margin: 2px;
}

.FileManager_Item
{
    font: normal 11px Tahoma, Arial, Helvetica;
    color: Black;
    background-color: #F8F8F8;
    border-top: black 1px dashed;
    border-bottom: black 1px dashed;
}

.FileManager_AltItem
{
    font: normal 11px Tahoma, Arial, Helvetica;
    color: Black;
    background-color: #EEEEEE;
    border-style: none;
}
.FileManager_SelItem
{
    font: bold 11px Tahoma, Arial, Helvetica;
    color: White;
    background-color: #99ffff;
    border-style: none;
}

.FileManagerTreeNode 
{
    font: normal 11px Tahoma, Arial, Helvetica;
}

.FileManagerTreeNodeSelected 
{
    font: normal 11px Tahoma, Arial, Helvetica;
    background-color: #dcdcdc; 
}

A.FileManagerTreeNode:link, A.FileManagerTreeNodeSelected:link {
    text-decoration: none;
    color: #003366;
}

A.FileManagerTreeNode:visited, A.FileManagerTreeNodeSelected:visited  {
    text-decoration: none;
    color: #003366;
}

A.FileManagerTreeNode:hover, A.FileManagerTreeNodeSelected:hover    {
    text-decoration: none;
    color: #ff0000;
}

A.FileManagerTreeNode:active, A.FileManagerTreeNodeSelected:active   {
    text-decoration: none;
    color: #003366;
}

/* styles used in the Wizard Framework */
.Wizard
{
	border: black 1px solid;
	height: 400px;
	width: 650px;
}
.WizardButton
{
	border: dimgray 1px solid;
	padding: 2px;
	background-color: gainsboro;
}
.WizardHeader
{
	background: #ffffcc;
	border-bottom: black 1px solid;
	height: 40px;
}
.WizardFooter
{
	border-top: black 1px solid;
	background: #ccffcc;
	height: 25px;
	text-align: right;
}
.WizardBody
{
	padding: 10px;
	height: 325px;
}
.WizardHelp
{
	padding: 5px;
	font-size: 9pt;
	border-left: black 1px solid;
	width: 180px;
	background-color: #ccffff;
}
.WizardHelpText
{
	overflow: auto;
	width: 180px;
	color: black;
	font: 8pt Tahoma, Verdana, Arial, Sans-Serif;
	height: 300px;
}
.WizardText
{
	color: black;
	font: 9pt Tahoma, Verdana, Arial, Sans-Serif;
}


/* text style used for help text rendered by modules */
.Help
{
  border: black 1px solid;
  padding: 2px;
  color: black;
  font: normal 11px Tahoma, Arial, Helvetica;
  background-color: #ffff99;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font: normal 11px Tahoma, Arial, Helvetica;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration: underline;
    color: #003366;
}

A.CommandButton:visited  {
    text-decoration: underline;
    color: #003366;
}

A.CommandButton:hover    {
    text-decoration: underline;
    color: #ff0000;
}

A.CommandButton:active   {
    text-decoration: underline;
    color: #003366;
}

/* button style for standard HTML buttons */
.StandardButton
{
	padding-right: 5px;
	padding-left: 5px;
	background: #dddddd;
	color: #000000;
	font: normal 11px Verdana, sans-serif;
}

    
/* GENERIC */
H1  {
    font: normal 20px Tahoma, Arial, Helvetica;
    color: #666644;
}

H2  {
    font: normal 20px Tahoma, Arial, Helvetica;
    color: #666644;
}

H3  {
    font: normal 12px Tahoma, Arial, Helvetica;
    color: #003366;
}

H4  {
    font: normal 12px Tahoma, Arial, Helvetica;
    color: #003366;
}

H5, DT  {
    font: bold 11px Tahoma, Arial, Helvetica;
    color: #003366;
}

H6  {
    font: bold 11px Tahoma, Arial, Helvetica;
    color: #003366;
}

TFOOT, THEAD    {
    font: 12px Tahoma, Arial, Helvetica;
    color: #003366;
}

TH  {
    vertical-align: baseline;
    font: bold 12px Tahoma, Arial, Helvetica;
    color: #003366;
}

A:link  {
    text-decoration: none;
    color: #003366;
}

A:visited   {
    text-decoration: none;
    color: #003366;
}

A:hover {
    text-decoration: underline;
    color: #ff0000;
}

A:active    {
    text-decoration: none;
    color: #003366;
}

SMALL   {
    font-size: 8px;
}

BIG {
    font-size: 14px;
}

BLOCKQUOTE, PRE {
    font-family: Lucida Console, monospace;
}


UL LI   {
    list-style-type: square ;
}

UL LI LI    {
    list-style-type: disc;
}

UL LI LI LI {
    list-style-type: circle;
}

OL LI   {
    list-style-type: decimal;
}

OL OL LI    {
    list-style-type: lower-alpha;
}

OL OL OL LI {
    list-style-type: lower-roman;
}
OL UL LI   {
    list-style-type: disc;
}

HR {
    color: dimgrey;
    height: 1pt;
    text-align: left
}

/* Module Title Menu */
.ModuleTitle_MenuContainer {
	background-color: #DEDDDD;
}

.ModuleTitle_MenuBar {
	cursor: pointer;
	height:16;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer;
	color: black; 
	
	border: #DEDDDD 1px solid;
	border-width: 1px 0px;
	background-color: #DEDDDD;
}

.ModuleTitle_MenuIcon {
	cursor: pointer;
	background-color: #DEDDDD;
	border: #DEDDDD 1px solid;
	border-width: 1px 0px 1px 1px;
	text-align: center; 
	width: 15; 
	height: 21;
}

.ModuleTitle_MenuIcon img {
	visibility: hidden;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;
	background-color: #DEDDDD; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='Transparent', Direction=0, Strength=0); 
	border: none; 
}

.ModuleTitle_MenuBreak {
	border: #BCBBBB 1px solid;
	border-width: 1px 0px 0px; 
	background-color: #BCBBBB; 
	height: 0px;
}

.ModuleTitle_MenuArrow {
	font: 12pt webdings;
	cursor: pointer;
	border: #DEDDDD 1px solid; 
	border-width: 0px 1px 1px 0px;
}

.ModuleTitle_MenuItemSel {
	cursor: pointer;
	color: white; 
	
	background-color: #A4000A;
	border-color: #A4000A;
}

.ModuleTitle_RootMenuArrow {
	font: 10pt webdings;
	cursor: pointer;
}

/* Main Menu */
.MainMenu_MenuContainer {
	background-color: transparent; 
}
.MainMenu_MenuBar {
	cursor: pointer;
	height:16;
	background-color: Transparent;
}
.MainMenu_MenuItem {
	cursor: pointer;
	color: black; 
	 
	border: white 1px solid; 
	border-width: 1px 0px; 
	background-color: Transparent;
}
.MainMenu_MenuIcon {
	cursor: pointer;
	background-color: #EEEEEE; 
	border: #EEEEEE 1px solid; 
	border-width: 1px 0px 1px 1px;
	text-align: center; 
	width: 15; 
	height: 21;
}
.MainMenu_SubMenu {
	z-index: 1000; 
	cursor: pointer;
	background-color: white; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='Transparent', Direction=0, Strength=0); 
	border: none;
}
.MainMenu_MenuBreak {
	border: #EEEEEE 1px solid; 
	border-width: 1px 0px; 
	background-color: #EEEEEE; 
	height: 1px;
}
.MainMenu_MenuItemSel {
	cursor: pointer;
	color: black; 
	background-color: #C1D2EE;
}
.MainMenu_MenuArrow {
	font: 10pt webdings;
	cursor: pointer;
	border: white 1px solid; 
	border-width: 0px 1px 1px 0px;
}
.MainMenu_RootMenuArrow {
	font: 10pt webdings;
	cursor: pointer;
}

/* LEGACY STYLES from DNN 1-2 */
.HeadBg {
    background-color: #CCCCCC;
}

.TabBg {
    background-color: black;
}

.SelectedTab {
    color: white;
    font: bold 8.5pt Tahoma, Arial, Helvetica;
    text-decoration: none;
}

A.SelectedTab:link {
    text-decoration: none;
    color: white;
}

A.SelectedTab:visited  {
    text-decoration: none;
    color: #eeeeee;
}

A.SelectedTab:hover    {
    text-decoration: none;
    color: #cccccc;
}

A.SelectedTab:active   {
    text-decoration: none;
    color: #eeeeee;
}

.OtherTabs {
    color: white;
    font: bold 8.5pt Tahoma, Arial, Helvetica;
    text-decoration: none;
}
    
A.OtherTabs:link {
    text-decoration: none;
    color: white;
}

A.OtherTabs:visited  {
    text-decoration: none;
    color: #eeeeee;
}

A.OtherTabs:hover    {
    text-decoration: none;
    color: #cccccc;
}

A.OtherTabs:active   {
    text-decoration: none;
    color: #eeeeee;
}

.PagingTable {
    height: 33px;
}

/*
.LabelEditOverClass
{	
	cursor: pointer;
	text-decoration: underline overline;
}
*/

.LabelEditTextClass
{
	border: solid 1px red;
	background-color: Transparent;
}

.LabelEditWorkClass
{
	/*background: url(/DotNetNuke/images/dnnanim.gif) no-repeat right;*/
	border: none;
	background-color: Transparent;
}

/* style for the DNNTextSuggest control select menu */
.SuggestTextMenu
{
	border: solid 1px black;
	white-space: nowrap;
	background: white;
}
/* style for the DNNTextSuggest control selected menu node */
.SuggestNodeOver
{
    background-color: navy;
    color: White;
}

/*Edit In Place Tool Bar Classes*/
.eipbackimg {
	border: outset 1px; /*give toolbar a 3D look*/
	position: absolute; /*needed so it doesn't take up space */
	margin-top: -22px; /*specify toolbar to be just above text */	
	white-space: nowrap; /* makes toolbar horizontal */
	background: url(../../images/eip_toolbar.gif);
	background-color: #99cccc;
	height: 22px;
}

.eipbuttonbackimg {	
	width: 21px;
	height: 21px;	
	cursor: pointer; /*change mouse to pointer when hover over button*/
	display:-moz-inline-box; /* Gecko proprietary  (ORDER IS IMPORTANT HERE!)*/	
	display: inline-block; /* supported by Opera and ? */
}

.eipbutton_edit {
	background: url(../../images/eip_edit.gif) no-repeat 100% center;
}
.eipbutton_save {
	background: url(../../images/eip_save.gif) no-repeat 100% center;
}
.eipborderhover {
	border: outset 1px;
}




/* usurped FileManager styles -- DUPLICATED IN sckWebTools CONTAINER SKIN */
.FileManager {
	width: 760px;
	margin-left: 30px;
	border-color: #585555;
}
.FileManager_ToolBar {
	border-color: #585555;
	background-color: #EEEEEE;
	padding: 5px;
}
.FileManager_Explorer {
	border-color: #585555;
	margin: 2px 2px 0px;
}
.FileManager_FileList {
	border-color: #585555;
	margin: 2px 2px 0px 0px;
}
.FileManager_FileList .filenameColumn {
	padding-left: 10px;
}
.FileManager_FileList .filenameColumn a {
	display: block;
	padding: 3px 0px;
}
.FileManager_FileList a:link, .FileManager_FileList a:visited {
	text-decoration: none;
	color: #000000;
}
.FileManager_FileList a:hover, .FileManager_FileList a:active {
	text-decoration: underline;
	color: #A4000A;
}
.FileManager_MessageBox {
	text-align: left;
	vertical-align: top;
	background-color: #EEEEEE;
	padding: 10px;
}
.FileManager_Header {
	color: #000000;
	background-color: #BCBBBB;
	border-bottom: none;
}
.FileManager_Header .SubHead {
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	color: #000000;
}
.FileManager_Pager {
	font-weight: normal;
	border-color: #585555;
}
.FileManager_StatusBar {
	background-color: #EEEEEE;
	border: 1px solid #585555;
}
.FileManager_Item {
	background-color: #FFFFFF;
	border: none;
}
.FileManager_SelItem {
	font-weight: normal;
	background-color: #A4000A;
}
.FileManager_SelItem a:link, .FileManager_SelItem a:visited, .FileManager_SelItem a:hover, .FileManager_SelItem a:active {
	color: #FFFFFF;
}
.FileManagerTreeNodeSelected {
	background-color: #EEEEEE; 
}
a.FileManagerTreeNode:link, a.FileManagerTreeNodeSelected:link, a.FileManagerTreeNode:visited, a.FileManagerTreeNodeSelected:visited {
    color: #000000;
}
a.FileManagerTreeNode:hover, a.FileManagerTreeNodeSelected:hover, a.FileManagerTreeNode:active, a.FileManagerTreeNodeSelected:active {
    text-decoration: underline;
    color: #A4000A;
}

#dnn_ctr939_AdminMaster_ctl00_txtCourseName{
width:500px;}

#dnn_ctr941_AdminMaster_ctl00_btnAddToCart{
font-size:12px;
font-weight:bold;
}

#dnn_ctr914_AdminMaster_ctl00_btnAddNewClass{
font-size:12px;
font-weight:bold;
}

